.woocommerce form .form-row label {
    width: 100%;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
      display: block;
      height: calc(1.5em + 1.5rem + 2px);
      padding: .75rem 1.5rem;
      font-size: .875rem;
      font-weight: 400;
      line-height: 1.5;
      color: #373c48;
      background-color: #fff;
      background-clip: padding-box;
      border: 1px solid #e5e5e5;
      border-radius: .25rem;
      transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out
}
.woocommerce-input-wrapper {
    width: 100%;
}
#add_payment_method #payment div.form-row, 
.woocommerce-cart #payment div.form-row, 
.woocommerce-checkout #payment div.form-row {
    padding: 0;
}
.wc-stripe-elements-field, .wc-stripe-iban-element-field {
width:100%;
}
#add_payment_method #payment ul.payment_methods .stripe-card-group, 
.woocommerce-checkout #payment ul.payment_methods .stripe-card-group{
width:100%;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
background:#FFF;
border-radius:0px;
}
#add_payment_method #payment ul.payment_methods, 
.woocommerce-cart #payment ul.payment_methods, 
.woocommerce-checkout #payment ul.payment_methods {
    padding: 0;
}
.shop_table.shop_table_responsive.my_account_orders {
    width: 100%;
}
.shop_table .order-actions .button.view {
    display: none;
}